Application: gvSIG desktop - gvSIG add-on requests #2731
New addon for org.gvsig.gpe.app.mainplugin version 2.1.2-2102

07/27/2014 09:26 PM - Joaquin del Cerro Murciano

Status: Closed

Priority: Normal

Assignee: Joaquin del Cerro Murciano
Category:

Target version: 2.1.0-2239-testing

Add-on name: Unknown

Add-on operation requesiddo add-ons repository

Start date:
Due date:
% Done:

Estimated time:

Spent time:
Add-on code:

07/27/2014

0%
0.00 hour
0.00 hour

Description

http://devel.gvsig.org/download/projects/gvsig-gpe/pool/org.gvsig.gpe.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.gpe.app.mainpl

gin-2.1.2-2102-testing-all-all-j1_5.gvspki

History

#1 - 07/27/2014 09:42 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 07/28/2014 05:02 AM - Alvaro Anguix
- Status changed from Fixed to Closed

05/17/2024

1/1
